PHP Manual
Prev |  | Next

# HttpMessage::getHeader

(no version information, might be only in CVS)

HttpMessage::getHeader -- Get header

## Description

publicstring HttpMessage::getHeader ( string header )

Get message header.

## Parameters

header

  header name

## Return Values

Returns the header value on success or NULL if the header does not exist.

Prev | Home | Next
HttpMessage::getHeaders | Up | HttpMessage::addHeaders